package com.prolog.cs.biz.outbound.model.vo.check;

import java.util.List;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("商品复核结果")
public class ItemCheckResultVO {


    @ApiModelProperty(value = "商品信息明细")
    private BillAndItemVO billAndItemVO;



    public BillAndItemVO getBillAndItemVO() {
        return billAndItemVO;
    }

    public void setBillAndItemVO(BillAndItemVO billAndItemVO) {
        this.billAndItemVO = billAndItemVO;
    }


}
